﻿.page-container {
    color: #424242;
    margin-bottom: 32px;
}

    .page-container div, .page-container label {
        font-size: 14px;
        line-height: 17px;
        font-family: 'Open Sans', sans-serif;
    }

.survey-title {
    font-weight: bold;
    font-size: 24px;
    line-height: 28px;
    margin-bottom: 24px;
}

.question-container {
    display: table;
    margin-bottom: 16px;
    width: 100%;
}

.question-header {
    font-weight: bold;
    margin-bottom: 16px;
}

.question-number, .question-body, .box-container, .input-container {
    display: table-cell;
    vertical-align: top;
}

.question-number, .question-text, .answer-choice {
    padding: 2px 0px 2px 1px;
}

.question-number {
    padding-left: 0px;
    padding-right: 3px;
}

.question-body, .input-container {
    width: 100%;
}

.page-container textarea:focus, .page-container input:focus {
    outline: none;
}

input[type=radio], input[type=checkbox] {
    margin: 0;
    margin-right: 4px;
    padding: 0;
    width: 16px;
    height: 16px;
    border: solid 2px #bdbdbd;
}

input[type=text], input[type=number], textarea {
    border-radius: 3px;
    font-weight: 400;
    border: 1px solid #9e9e9e;
    color: #333333;
}

input[type=number] {
    width: 50px;
}

input.shortResponse {
    width: 135px;
}

input.mediumResponse {
    width: 250px;
}

label.text-input {
    margin: 0px;
}

.longResponse {
    height: 28px;
    padding: 2px;
    width: 100%;
}

input[type="submit"]:not(.btn) {
    background-color: #27ae60;
    border: 2px solid #27ae60;
    border: none;
    border-radius: 0;
    color: #ffffff;
    cursor: pointer;
    font-size: 16px;
    padding: 8px 16px;
}

input[type=submit]:disabled {
    background-color: rgba(79,79,79,.26);
    border: 2px solid #9e9e9e;
    border-radius: 0;
    color: #9e9e9e;
    cursor: default;
}

@media (min-width: 1200px) {
    .longResponse {
        width: 850px;
    }
}

@media (min-width: 992px) {
    .longResponse {
        min-width: 525px;
    }
}

@media (max-width: 991px) {
    .longResponse {
        min-width: calc(100vw - 120px);
    }
}
